# Generated by Django 2.1 on 2018-08-16 09:45

import django.core.validators
from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Game',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('reached_score', models.IntegerField(default=0, validators=[django.core.validators.MinValueValidator(0)])),
                ('is_won', models.BooleanField(default=False)),
                ('answered_questions', models.CharField(max_length=255)),
            ],
        ),
    ]
